@charset "UTF-8";
/* CSS Document */

/*
@media (max-width: 899px) {
    .bp_lsaCategoriesList {
        height: 190px;
        overflow: hidden;
        overflow-y: auto;
    }
    .bp_lsaFullScreen .bp_lsaCategoriesList > a.bp_lsaCategory:nth-child(n+4) {
    }
}
*/

.payment {
    gap: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.payment img {
    height: 25px;
    padding: 5px;
    border: 1px solid var(--light);
    width: auto;
    background-color: #fff;
    border-radius: 2px;
}

#bp_klaviyoCheckoutSignup {
    display: flex !important;
    gap: 6px;
    align-items: center;
    margin-bottom: 15px;
}
#bp_klaviyoCheckoutSignup input {
    margin: 0 !important;
}

div.bp_lsaFullScreen {
    background-color: #f0efef;
}
div.bp_lsaFullScreen .bp_lsaTitle {
    text-align: center;
}
div.bp_lsaFullScreen .bp_lsaTitle:empty {
    display: none;
}
div.bp_lsaFullScreen .bp_lsaResults {
    flex-direction: column-reverse;
    gap: 40px;
    justify-content: flex-start;
}
div.bp_lsaFullScreen .bp_lsaResults .bp_lsaProducts {
    flex: none;
    width: 100%;
    max-width: 100%;
}
div.bp_lsaFullScreen .bp_lsaResults .bp_lsaSideResults {
    width: 100%;
    max-width: 100%;
    gap: 15px;
    flex: none;
}
div.bp_lsaFullScreen .bp_lsaCategoriesList {
    flex-direction: row;
    gap: 25px;
    flex-wrap: wrap;
    justify-content: center;
}
div.bp_lsaFullScreen .bp_lsaCategoriesList .bp_lsaCategory {
    border:none;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
    background-color: transparent;
    border-radius: 0;
    gap: 10px;
    color: #000;
    text-align: center;
    flex: none;
}
div.bp_lsaFullScreen .bp_lsaCategoriesList .bp_lsaCategory > svg {
    display: none;
}
div.bp_lsaFullScreen .bp_lsaCategoriesList .bp_lsaCategory .bp_lsaCategoryContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 120px;
    max-width: 24vw;
}
span.bp_lsaCategoryContainer .bp_lsaCategoryImage {
    flex: none;
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border: solid 5px #fff;
    outline: solid 1px #ccc;
    object-fit: cover;
}
span.bp_lsaCategoryContainer .bp_lsaCategoryName {
    font-weight: bold;
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 100%;
    align-self: stretch;
}

@media (max-width: 899px) {
    div.bp_lsaFullScreen .bp_lsaResults {
        gap: 20px;
    }
    div.bp_lsaFullScreen .bp_lsaCategoriesList {
        justify-content: flex-start;
        flex-wrap: nowrap;
        gap: 15px;
        -webkit-overflow-scrolling: touch;
        overflow-x: auto;
        overflow-y: hidden;
        margin-left: 50%;
        width: 100vw;
        transform: translateX(-50%);
        padding: 0 5vw;
    }
    span.bp_lsaCategoryContainer .bp_lsaCategoryName {
        font-size: 11px;
    }
}